package com.custardgames.hotel.entities.ecs.components;

import com.artemis.Component;
import com.badlogic.gdx.audio.Music;

public class MusicComponent extends Component
{
	private Music music;

	public MusicComponent(Music music)
	{
		this.music = music;
	}

	public Music getMusic()
	{
		return music;
	}

	public void setMusic(Music music)
	{
		this.music = music;
	}

}
